2012年1月16日

[vine-users:081653] Re:PHPのいくつかのモジュールを手に入れたい


こんにちは、蕪木@BiGです。

お手数をおかけいたします。

> で、これらをSYNAPTICでインストールしようと思ったのですが、どうも、
> SYNAPTICのリストに、以下のモジュールを見つけることができませんでした。
> php-common、php-cli、php-gd、php-mbstring、php-xml(php-xmlrpcなら有

> る)
> Vine用のこれらのrpmファイル、もしくはsrc.rpmをネット上で探してみました
> が、見つけることができませんでした。
> Vine5.2(PHP5.3.7)用(将来的にVine6.0用)のある場所をご存じの方がおりました
> ら、お教え頂きたく、お願い申し上げます。

Vineには無いですね、私は(ちょっと情報古いかもしれませんが)

> cd /usr/src/package/
> pecl download pdo_mysql
> cd /usr/src/
> tar xvfz ./package/PDO_MYSQL-1.0.2.tgz
> cd PDO_MYSQL-1.0.2
> phpize
> ./configure --with-pdo-mysql=/usr/local/mysql
> make
> make install
>
> mv /usr/local/lib/php/extensions/no-debug-non-zts-20090626/pdo_mysql.so /usr/local/lib/php/extensions/
>
> emacs /usr/local/lib/php.ini
>
> として、
>
> extension=pdo_mysql.so
>
> を追加して
>
> /etc/rc.d/rc.httpd
>

のようにして、必要なものはpeclでインストールしています。

※ファイルの場所が違うかもしれませんが、ご容赦を。:-)


_______________________________________________
vine-users mailing list
vine-users@xxxxx
http://listserv.linux.or.jp/mailman/listinfo/vine-users


投稿者 xml-rpc : 2012年1月16日 10:29
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/108188
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。